Subject: Re: David Haug Access
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 Sep 2001 16:33:22 -0700 (PDT)

I understand Ken Lay will be calling Mary to advise to extend my contractual office and email/computer/telecom arrangements until at least mid-October, when the stadium refinancings are set to close, and to extend at least my email and voicemail thru the time of the Guatemala lawsuit trial, which is set for the first week of November and in which I am Enron's "corporate representative" (legal terminology) and the chief witness for our side. Please reinstate my dial up access ASAP as I will be outside of Houston for a week beginning Friday but still working on these two matters.  Thanks.  - - -DLH

From:	Paige Cox/ENRON@enronXgate on 09/26/2001 10:29 AM
To:	Mary Joyce/ENRON@enronXgate
cc:	David Haug/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Carolyn Evans/ENRON@enronXgate, LaMetrice Dopson/ENRON@enronXgate, Jenny Rub/ENRON@enronXgate 

Subject:	David Haug Access

Mary --

David Haug's email access is scheduled to be terminated as of this Friday 9/30. Carolyn Evans, Manager of Executive Support, spoke with Mr. Haug this morning and he has indicated that he will be traveling/working for Enron through 10/15/01.

Mr. Haug has requested dial up access (he currently does not have this access) and email access through 10/15/01.

Please advise

Thank you

spc

S. Paige Cox
Director 
Global Infrastructure
Enron Net Works
office:	713-853-5428
cell:	281-830-1111
[email-masked]